body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #5B0801;
	background-color: #FCFCF7;
	margin: 20px;
}
p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;
}

/* Header*/
#mainheader {
background: url('../images/rosewood_logo.gif') no-repeat center;
height:100px;
text-align:center;
 }
/* site outline */
#page_outline {
border:2px #EEEEEE solid;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  float:left;
  width:960px;
}

/* content */
#contentbody {
  float:left;
  width:960px;
  padding:15px 0px 0px 15px;
}

#contentbody a{
	text-decoration: none;
 }
/* navigation  */
#main_nav {
	margin: 0;
	padding: 7px 6px 0;
	line-height: 100%;
	border-radius: 2em;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
}
#main_nav li {
	margin: 0 5px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
}

/* main level link */
#main_nav a {
	font-weight: bold;
	color: #5B0801;
	text-decoration: none;
	display: block;
	padding:  8px 20px;
	margin: 0;
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	
	text-shadow: 0 1px 1px rgba(0,0,0, .3);
}
#main_nav a:hover {
	background: #EEE;
	color: #5B0801;
}

/* main level link hover */
#main_nav .current a, #main_nav li:hover > a {
	color: #5B0801;
	border-top: solid 1px #f8f8f8;

	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);

	text-shadow: 0 1px 0 rgba(255,255,255, 1);
}

/* sub levels link hover */
#main_nav ul li:hover a, #main_nav li:hover li a {
	background: #EEE;
	border: none;
	color: #5B0801;

	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#main_nav ul a:hover {
	color: #5B0801;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

/* dropdown */
#main_nav li:hover > ul {
	display: block;
}

/* level 2 list */
#main_nav ul {
	display: none;

	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	border: solid 1px #b4b4b4;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#main_nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#main_nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
}

/* level 3+ list */
#main_nav ul ul {
	left: 181px;
	top: -3px;
}

/* rounded corners of first and last link */
#main_nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#main_nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}

/* clearfix */
#main_nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#main_nav {
	display: inline-block;
} 
html[xmlns] #main_nav {
	display: block;
}
 
* html #main_nav {
	height: 1%;
}
/* end navigation */

/* footer */
#footer { text-align:center;}

.servicelist {
	font-style: italic;
}
.addressline {
	color: #5B0801;
	letter-spacing: 1px;
	word-spacing: 1px;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 0px;
}
.mainframe {
	text-align: left;
	margin: 0px auto;
	padding: 20px;
	width: 784px;
	border: 4px double #5B0801;
	background-color: #FFFFFF;
}

